Bug 598295 - Typo in nss-softokn package summary
Summary: Typo in nss-softokn package summary
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nss-softokn
Version: 13
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Elio Maldonado Batiz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-01 02:57 UTC by Matt McCutchen
Modified: 2010-06-21 13:06 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-06-21 13:06:12 UTC


Attachments (Terms of Use)

Description Matt McCutchen 2010-06-01 02:57:10 UTC
Description of problem:
There is a typo in the nss-softokn package summary.

Version-Release number of selected component (if applicable):
nss-softokn-3.12.4-19.fc13

How reproducible:
Always

Steps to Reproduce:
rpm -q --qf '%{SUMMARY}\n' nss-softokn
  
Actual results:
Network Security Services Soktoken Module

Expected results:
Network Security Services Softoken Module

Comment 1 Fedora Update System 2010-06-08 21:37:52 UTC
nss-softokn-3.12.6-2.fc12.1,nss-3.12.6-7.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/nss-softokn-3.12.6-2.fc12.1,nss-3.12.6-7.fc12

Comment 2 Fedora Update System 2010-06-10 19:20:42 UTC
nss-softokn-3.12.6-2.fc12.1, nss-3.12.6-7.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nss-softokn nss'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/nss-softokn-3.12.6-2.fc12.1,nss-3.12.6-7.fc12

Comment 3 Fedora Update System 2010-06-21 13:05:55 UTC
nss-softokn-3.12.6-2.fc12.1, nss-3.12.6-7.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.